summaryrefslogtreecommitdiff
path: root/script/cibuild.sh
diff options
context:
space:
mode:
Diffstat (limited to 'script/cibuild.sh')
-rwxr-xr-xscript/cibuild.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/script/cibuild.sh b/script/cibuild.sh
index 42705b154..43ca976cc 100755
--- a/script/cibuild.sh
+++ b/script/cibuild.sh
@@ -25,4 +25,4 @@ mkdir _build
cd _build
# shellcheck disable=SC2086
cmake .. -DBUILD_EXAMPLES=ON -DCMAKE_INSTALL_PREFIX=../_install $OPTIONS || exit $?
-make -j2 install || exit $?
+cmake --build . --target install || exit $?